const {
  api
} = require("./apiConfig")

function getApi(url, data) {
  return api(url, data, "get")
}

function postApi(url, data) {
  return api(url, data, "post")

}

module.exports = {
  getApi,
  postApi
}